Package org.apache.ignite.cache.query

## Interface IndexQueryCriterion

All Superinterfaces:
  `Serializable`

All Known Implementing Classes:
  `InIndexQueryCriterion`, `RangeIndexQueryCriterion`

    public interface IndexQueryCriterion
    extends Serializable

Basic interface for `IndexQuery` criterion.

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `field()`

### Method Detail

#### field

    String field()

Returns:
  Index field name.